

footer {
    width: 100%;
    background: #efefef;
}
.outerlink-box {
    width: 100%;
    height: 2.1rem;
    padding: 0 7rem;
    font-size: 0.6rem;
    display: flex !important;
    justify-content: space-around;
    align-items: center;
}
.outerlink-box li {
    height: 100%;
    display: flex !important;
    justify-content: center;
    align-items: center;
}
.outerlink-box .item {
    position: relative;
    flex: 1;
    height: 100%;
    color: #000;
    text-align: center;
}
.outerlink-box a:hover { 
    text-decoration: underline;
}
.outerlink-box .item .qr-box {
    position: absolute;
    bottom: 120%;
    left: 50%;
    transform: translateX(-50%);
    padding: 0.6rem 0.2rem 0.2rem;
    font-size: 0.42rem;
    background: #fff;
}
.outerlink-box .item .qr-box .img {
    width: 5rem;
}
.outerlink:hover { 
    text-decoration: underline;
}

footer .logo-box {
    width: 100%;
    height:4rem;
    display: grid;
}
footer .logo {
    width: 5rem;
    margin: 0 auto;
    align-self: center;
}
footer .outerlink {
    font-size: 0.6rem;
}

@media screen and (max-width: 640px) {
    .outerlink-box {
        padding: 0 1rem;
    }
}